---
editUrl: false
next: false
prev: false
title: "EventInitPlugin"
---

> **EventInitPlugin**(`execute`): [`Plugin`](/v4/api/interfaces/plugin/)\<`unknown`[]\>

## Parameters

• **execute**

## Returns

[`Plugin`](/v4/api/interfaces/plugin/)\<`unknown`[]\>

## Since

2.5.0

## Source

[src/core/plugin.ts:15](https://github.com/sern-handler/handler/blob/3f703c17b88b6add7de919772e7b2a7faffd3910/src/core/plugin.ts#L15)
